@charset "utf-8";
/* CSS Document */

/*国考汇总首页*/


/*快速查找国考职位信息*/
.main_zwxx{ padding:65px 0 20px;}
.main_msgg{ padding:65px 0 10px;}
.main_zwxx_new{ padding:30px 0 0;}
.public_bot{ display:none;margin:40px auto 0; }
.public_province,.puclic_apart,.public_province5{ border-left:1px solid #E6E6E6; box-sizing: border-box;}
.public_province li,.puclic_apart li,.public_province5 li{ border-bottom:1px solid #E6E6E6; border-right:1px solid #E6E6E6;box-sizing: border-box;  width:16.67%;   float:left; display:table;text-align:center; vertical-align: middle;height:121px; }
.public_province5 li{ width:20%!important;}
.border_top{ border-top:1px solid #E6E6E6; }
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   .public_province li{width:16.65%;}/*IE11 10*/
}
_::selection,
.public_province li:nth-child(6n),.public_province li.province_last {
    width:16.6%;/*IE 9*/
}
@-moz-document url-prefix() {    
	.public_province li{width:16.66%;}
}

.public_province li.province_last{ width:16.6%; width:16.3%\9\0;*width:16.4%;}
.public_province li:nth-child(6n){ width:16.6%; width:16.3%\9\0;*width:16.4%;}
.public_province li:hover,.puclic_apart li:hover{  box-shadow: 0 0 4px rgba(255, 70, 42, 0.6);}
.public_province a,.puclic_apart a{ padding:0 5px; height:123px; display:table-cell;text-align:center; vertical-align: middle;  }
.public_province b{ display:block;font-size:18px; line-height:30px;color:#333;font-weight: normal;margin-bottom:9px;}
.public_province span{ display:block; font-size:14px; line-height:20px;color:#999;}
.public_province a:hover span,.public_province a:hover,.public_province a:hover b{ color:#1762a7;text-decoration: none;}
.public_province em{ font-style:normal; }

.sorttab{ border:none; border-collapse:collapse; }
.sorttab td{ border:1px solid #e6e6e6;height:123px; text-align: center; vertical-align: middle;padding:5px 10px; }
.sorttab span,.puclic_apart span{ display:block;font-size:18px; line-height:30px;color:#333; margin-bottom:3px;}	
.sorttab a em,.puclic_apart a em{ font-style: normal; display:block;text-align:center; font-size:14px; color:#888; line-height:26px;}
.puclic_apart a i{ font-style:normal;}
.sorttab a i{ font-style: normal; display:block;text-align:center; font-size:14px; color:#888; line-height:20px; }
.sorttab a:hover span,.sorttab a:hover,.sorttab a:hover i,.sorttab a:hover em,.puclic_apart a:hover span,.puclic_apart a:hover,.puclic_apart a:hover i,.puclic_apart a:hover em{ color:#1762a7;text-decoration: none;}
.sorttab td:hover{  box-shadow: 0 0 4px rgba(255, 70, 42, 0.6);}
.puclic_apart li{ width:25%;}

 

.zg_1366 .puclic_apart span{ font-size:16px;}
.zg_1366 .public_province b{ font-size:15px;}
.zg_1366 .public_province span,.zg_1366 .public_province em,.zg_1366 .sorttab a em,.zg_1366 .puclic_apart a i,.zg_1366 .puclic_apart a em{ font-size:14px;}
.zg_1366 .public_province em,.zg_1600 .public_province em,.zg_1366 .puclic_apart a i,.zg_1600 .puclic_apart a i{ display:none; }

/*广告*/
.public_add{margin:40px auto 0;max-height:281px;  }
.public_add a{ display:block; width:31%;float:left; margin-right:3.5%;}
.public_add a:last-child{margin-right: 0;}
.public_add img{width:100%; max-height:281px;border-radius: 20px; }
.public_add img:hover{ transform: scale(1.05, 1.05);transform: all .7s;box-shadow: 0 3px 5px rgba(0,0,0,.2); }


/*历年国家公务员考试职位表查询*/
.main_gkrk{ padding:70px 0 10px ; }
.gkrk_list{ }
.gkrk_list li{margin-bottom:21px;height:60px; line-height:58px;    }
.gkrk_list li>a,.gkrk_list span{ display:inline-block; *display:inline; zoom:1; border:1px solid #E6E6E6; border-radius: 10px; margin-right:.7%;text-align: center;font-size:16px; float: left; }
.gkrk_list .hot{ background:url(../zgimg/icon_hot.png) no-repeat 90% 18.3%;}
.gkrk_list li>a:last-child{ margin-right: 0;}
.gkrk_list li>a:hover{ color:#1762a7; }
.gkrk_list li>a.gkrk_link1{ width:17%;font-size: 20px;}
.gkrk_link2{ width:28%;}
.gkrk_link3{ width:9.8%; }
.gkrk_list span a{font-size:24px;}
.gkrk_color1{color:#EE4040; margin-right: .7em;margin-left: .3em;}
.gkrk_color2{color:#FBB13C;margin-left:.3em;}
.gkrk_list a:hover span{ color:#EE4040; }
.public_btnall{ display:block;width:22.7%; height:50px; font-size:20px; line-height:50px; color:#fff;
    margin: 0 auto;background: #FBB13C; box-shadow: 0 3px 10px rgba(255,48,0,.2);  border-radius: 25px; text-align: center;}
.public_btnall em{ display: inline-block; *display:inline; zoom:1; width:12px; height:7px; background:url(../zgimg/sprite_01.png) no-repeat left -50px; vertical-align: middle; margin: -3px 0 0 5px;}
.public_btnall:hover{ text-decoration: none;color:#fff;background:#1762a7;}
.gkrk_year{ margin:20px auto 30px;display: none; }
.gkrk_year a{ display:inline-block; *display:inline; zoom:1; width:8.1%; box-sizing: border-box; border:1px solid #e6e6e6; border-radius: 10px;float: left;margin-right: .8%; text-align: center;font-size:20px;line-height:3;}

.zg_1366 .gkrk_list li{ line-height: 50px;margin-bottom: 15px;}
.zg_1366 .gkrk_list a,.zg_1366 .gkrk_list span{ font-size:14px; line-height:50px;}
.zg_1600 .gkrk_list span a{ font-size:22px; }
.zg_1366 .gkrk_list span a{ font-size:18px;    line-height: 47px; }
.zg_1600 .gkrk_list li>a.gkrk_link1{ width:14%;font-size: 18px; }
.zg_1366 .gkrk_list li>a.gkrk_link1{ width:14%;font-size: 16px; }
.zg_1600 .gkrk_link3{ width:10.5%; }
.zg_1366 .gkrk_link3{ width:10.4%; }
.zg_1366 .public_btnall{ font-size:18px; }
.zg_1366 .gkrk_year a{ font-size:16px; }


/*个人信息查询 下拉框*/
.search_pers>li{ margin-bottom: 23px; position: relative;}
.search_pers3>li{ width:31%; margin-right:3%;}
.search_pers3>li:nth-child(3n){margin-right: 0; }
.search_pers4>li{ width:23%; margin-right:2.6%; }
.search_pers4>li:nth-child(4n){margin-right: 0; }
.search_zwtj>li,.search_pers5>li{ width:18%;margin-right: 2.5%; }
.search_zwtj>li:nth-child(5n),.search_pers5>li:nth-child(5n){margin-right:0; }
.search_pers_center>li{ width:23%; margin-right: 2.6%; }
.search_pers_center>li:last-child{ margin-right: 0;}

.search_pers p,.search_pers input[type="text"]{ border:1px solid #E6E6E6; height:54px; border-radius:10px;font-size:16px; line-height:54px; color:#333; text-indent:20px;box-shadow:0 3px 6px rgba(0,0,0,.1);background:url(../zgimg/top_arrow_bot.png) no-repeat 93% center; cursor: pointer;   }
.search_pers p{    padding-right: 20px; overflow: hidden;  }
.search_pers li ul{width:100%; position: absolute; left:0;top:56px; background:#fff; border-radius: 10px;z-index:1;overflow-y:auto; cursor: pointer;  /*border:1px solid #E9E9F0;max-height:300px;display:none;*/border:0px solid #E9E9F0; max-height:0;} 
.search_pers li ul::-webkit-scrollbar {width: 3px;background-color: #EAEEF5;border-radius: 3px; }
.search_pers li ul::-webkit-scrollbar-track { width: 3px;background-color: #EAEEF5;border-radius: 3px;overflow: hidden; }
.search_pers li ul::-webkit-scrollbar-thumb { width: 3px;background-color:#FF3000;border-radius: 3px; }
.search_pers ul li{ text-indent:20px; font-size:14px; line-height:50px; color:#333; } 
.search_pers ul li:hover{ background: #FFEBE6; }
.search_pers p:hover,.search_pers p:active,.search_pers p.on,.search_pers li>input[type="text"]:focus{ border-color:#FF3000; color:#FF3000; background:url(../zgimg/row_bot_ju.png) no-repeat 93% center;}
.search_pers li>input[type="text"]{ width:100%; background:#fff; }
.search_pers li>input[type="text"]:focus{  background:#fff; }
.major_limit{position: absolute; right:5%;top:12px;z-index:0; width:70px;height:30px; text-indent:28px;font-size:14px; line-height:30px; color:#fff; background:url(../zgimg/search_limit.png) no-repeat -90px center;cursor: pointer;transition: all .2s;} 
.major_limit.active{background-position: left center; text-indent:10px; }
.search_wrap{ border-radius: 28px; overflow: hidden;background-image: -moz-linear-gradient( to right,#FE8D42, #E60012);background-image: -webkit-linear-gradient(  to right,#FE8D42, #E60012);background-image: -ms-linear-gradient(  to right,#FE8D42, #E60012);background-image: -o-linear-gradient( to right, #FE8D42, #E60012);background-image: linear-gradient( to right,#FE8D42, #E60012);filter:progid:DXImageTransform.Microsoft.Gradient
(gradientType=0,startColorStr=#FE8D42,endColorStr=#E60012);}
.search_submit{display:block; width:100%; border:none; cursor:pointer; border-radius: 30px;background:url(../zgimg/search_btn_icon.png) no-repeat 34% center;height:56px; text-indent:44%; font-size:16px; line-height:56px;color:#fff;  text-align: left;}
.search_wrap:hover{background-image: -moz-linear-gradient( to right,#E60012,#FE8D42);background-image: -webkit-linear-gradient( to right,#E60012,#FE8D42);background-image: -ms-linear-gradient( to right,#E60012,#FE8D42);background-image: -o-linear-gradient( to right,#E60012,#FE8D42);background-image: linear-gradient( to right,#E60012,#FE8D42);filter:progid:DXImageTransform.Microsoft.Gradient
(gradientType=0,startColorStr=#E60012,endColorStr=#FE8D42);	}
.zg_1366 .search_pers p,.search_pers input[type="text"]{ font-size:16px; }
.zg_1366 .search_pers ul li,.zg_1366 .major_limit{ font-size:12px; }

/*省份入口链接*/
.public_pros a{display:inline-block;*display:inline; zoom:1; padding:0 1em; font-size:16px; line-height:2.4; border:1px solid #fff; border-radius: 10px; margin:0 .2em 10px 0;  }
.public_pros a.on{border-color:#1762a7;text-decoration: none; color:#FF3000;}
.public_pros a:hover{border-color:#1762a7;}
.zg_1366 .public_pros a{ font-size:14px;}

/*部门链接*/
.public_apart a{ display:block; float:left; width:24%;margin:0 1.05% 20px 0; border:1px solid #e6e6e6;border-radius: 10px;line-height:44px; font-size:16px; text-align: center; }
.public_apart a.on{border-color:#1762a7; text-decoration: none;color:#FF3000;}
.public_apart a:nth-child(4n){ margin-right: 0;}
.public_apart a:hover{ background:#1762a7; color:#fff;border-color:#1762a7; text-decoration: none;}
.zg_1600 .public_apart a{ font-size:14px;}
.zg_1366 .public_apart a{ font-size:12px;}


/*职位表人数*/
.main_zwbxq{ margin:20px auto 0; }
.pub_tith2{ background:url(../zgimg/titile_icon.png) no-repeat left center; padding-left: 38px; font-size:24px;line-height:32px; color:#333; position: relative; margin-bottom:30px; }
.zg_zwxq {margin-bottom: 20px;  text-align: center;    font-size: 0;}
.zg_zwxq span{display:inline-block; *display:inline;zoom:1; width:20%; font-size:16px; line-height:30px; color:#333; text-align:center;}
.zg_zwxq a{ font-size:22px;position: relative;top: 3px; }
.zg_zwxq em{ display:inline-block; *display:inline;zoom:1; background:url(../zgimg/more_2.png) no-repeat; width:16px;height:16px;margin-left:5px;position: relative; top: -1px;vertical-align: middle;}
.zg_zwxq1 a{ color:#EE4040; }
.zg_zwxq2 a{ color:#FBB13C; }
.zg_zwxq3 a{ color:#FF715B; }
.zg_zwxq4 a{ color:#5475ED; }
.zg_zwxq5 a{ color:#00C292; }
.zg_zwxq5{ width:15.4%; text-align: right;}
.zg_zwxq a:hover em{ background:url(../zgimg/ban_more_col2.png) no-repeat -276px center; }
.zg_1600 .zg_zwxq a{ font-size:20px;}
.zg_1366 .zg_zwxq a{ font-size:18px;}
.zg_1366 .zg_zwxq span{ font-size:14px;}
.zg_zwxq1 a:hover em{ background-position: 0 center ;}
.zg_zwxq2 a:hover em{ background-position: -46px center ;}
.zg_zwxq3 a:hover em{ background-position: -92px center ;}
.zg_zwxq4 a:hover em{ background-position: -138px center ;}
.zg_zwxq5 a:hover em{ background-position: -184px center ;}

/*招考人数最多的-过审最多的-竞争最激烈的*/
.main_rsph{ margin:60px auto 0;padding:20px 3.5%; background:#fff; border-radius: 10px;box-shadow:0 0 20px rgba(0,0,0,.1); width: 100%;  box-sizing: border-box; }
.main_rsph li{/* display: table;*/ width:31%;height:88px; padding-left: 7%; float:left;margin-right:3%; box-sizing: border-box;position: relative;}
.main_rsph li:last-child{margin-right: 0;position: relative; }
.main_rsph img{position: absolute;width:86px; left:0; top:1%; z-index:1;border-radius: 50%;}
/*.rsph_li1 img{ box-shadow:0 6px 6px rgba(120,86,255,.3); }
.rsph_li2 img{ box-shadow:0 6px 6px rgba(255,48,0,.3); }
.rsph_li4 img{ box-shadow:0 6px 6px rgba(36,185,151,.3); }
.rsph_li3 img{ box-shadow:0 6px 6px rgba(33,142,228,.3); }
.rsph_li5 img{ box-shadow:0 6px 6px rgba(247,229,42,.3); }
.rsph_li6 img{ box-shadow:0 6px 6px rgba(255,48,0,.2); }
.rsph_li7 img{ box-shadow:0 6px 6px rgba(0,147,212,.3); }*/
.main_rsph i{width:18%; height:100%; position: absolute; left:0; top:0; background:url(../zgimg/icon_more_1b.png) no-repeat; border-radius:50%; background-size: 100% 100%; box-shadow:0 6px 6px rgba(120,86,255,.3); 
}
.rsph_li1 i{ background-image: url(../zgimg/icon_more_1b.png) ;}
.rsph_li2 i{ background-image: url(../zgimg/icon_more_2b.png) ;  box-shadow:0 6px 6px rgba(255,48,0,.3); }
.rsph_li3 i{ background-image: url(../zgimg/icon_more_3b.png) ; box-shadow:0 6px 6px rgba(36,185,151,.3);}
.rsph_li4 i{ background-image: url(../zgimg/icon_more_4b.png) ; box-shadow:0 6px 6px rgba(33,142,228,.3);}
.rsph_li5 i{ background-image: url(../zgimg/icon_more_5b.png) ; box-shadow:0 6px 6px rgba(247,229,42,.3);}
.rsph_li6 i{ background-image: url(../zgimg/icon_more_6b.png) ; box-shadow:0 6px 6px rgba(255,48,0,.2);}
.rsph_li7 i{ background-image: url(../zgimg/icon_more_7b.png) ; box-shadow:0 6px 6px rgba(0,147,212,.3); }


.main_rsph h6{ font-size:22px; line-height:28px; color:#333; height:28px; overflow: hidden; margin-top: 15px;}
.main_rsph p{ font-size:16px; line-height:28px; color:#999;margin-top:10px; max-height: 28px;  overflow:hidden;text-overflow:ellipsis;white-space: nowrap; box-sizing: border-box;/*display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;*/}
.main_rsph em{ display:inline-block;*display:inline; zoom:1; width:16px;height:16px; vertical-align: middle;position: relative;top:-1px;margin-left: 6px; opacity: .5;filter:alpha(opacity=50); }
.main_rsphzw p{padding-right:20px;    position: relative;}
.main_rsphzw em{position: absolute; top:auto; bottom:6px; right:0;}
.rsph_li1 b{color:#8854FD; }
.rsph_li2 b{color:#FF5653; }
.rsph_li3 b{color:#228EE5; }
.rsph_li4 b{color:#4CC49B; }
.rsph_li5 b{color:#F7B720; }
.rsph_li6 b{color:#FB9168; }
.rsph_li7 b{color:#71C1F8; }
.rsph_li1 em{ background:url(../zgimg/sprite_03.png) no-repeat -114px -30px;}
.rsph_li2 em{ background:url(../zgimg/sprite_03.png) no-repeat -285px -30px;}
.rsph_li3 em{ background:url(../zgimg/sprite_03.png) no-repeat -228px -30px;}
.rsph_li4 em{ background:url(../zgimg/sprite_03.png) no-repeat -171px  -30px;}
.rsph_li5 em{ background:url(../zgimg/sprite_03.png) no-repeat -342px -30px;}
.rsph_li6 em{ background:url(../zgimg/sprite_03.png) no-repeat 0 -30px;}
.rsph_li7 em{ background:url(../zgimg/sprite_03.png) no-repeat -57px -30px;}
.rsph_li1:hover a,.rsph_li1:hover h6,.rsph_li1:hover p{ color:#8854FD;}
.rsph_li2:hover a,.rsph_li2:hover h6,.rsph_li2:hover p{ color:#FF5653;}
.rsph_li3:hover a,.rsph_li3:hover h6,.rsph_li3:hover p{ color:#228EE5;}
.rsph_li4:hover a,.rsph_li4:hover h6,.rsph_li4:hover p{ color:#4CC49B;}
.rsph_li5:hover a,.rsph_li5:hover h6,.rsph_li5:hover p{ color:#F7B720;}
.rsph_li6:hover a,.rsph_li6:hover h6,.rsph_li6:hover p{ color:#FB9168;}
.rsph_li7:hover a,.rsph_li7:hover h6,.rsph_li7:hover p{ color:#71C1F8;}
.main_rsph li:hover em{ opacity: 1;filter:alpha(opacity=100); }
.main_rsph a:hover{ text-decoration: none;}
.main_zqy{ padding:30px 0 0;}
.zg_1600 .main_rsph img{ width:72px;}
.zg_1366 .main_rsph img{width:62px;}
.zg_1600 .main_rsph li{ height:80px;}
.zg_1366 .main_rsph li{ height:70px;}
.zg_1600 .main_rsph h6{ font-size:20px; margin-top:5px;}
.zg_1366 .main_rsph h6{ font-size:16px; margin-top:3px;}
.zg_1600 .main_rsph p{margin-top: 6px;}
.zg_1366 .main_rsph p{ font-size:14px;margin-top: 0;}


/*详情页面 历年分数表格*/
.show_table_year{ margin:0 auto 20px;; }
.show_table_year table{ width:100%;border:none; border-collapse: collapse; }
.show_table_year th,.show_table_year td:first-child{background:#F8F9FA;  border:1px solid #E6E6E6; text-align: center; font-size:16px;line-height:60px;color:#666; }
.show_table_year td{ border:1px solid #E6E6E6; text-align: center; font-size:16px;line-height:60px;color:#666; width:20%;}
/*.show_table_year td:nth-of-type(2){color:#1762a7; } */
.show_title{ margin-bottom: 28px;}
.zg_1366 .show_table_year td{ font-size:14px;}


.canvas_box{/* width:1000px; */margin:0px auto;}
.mrtj_box{ width:1000px;margin:22px auto 70px; }
.canvas_box img,.mrtj_box img{ display:block; width:100%; }
.canvas_brief{ font-weight:normal; font-size:24px;line-height:30px; color:#333;text-align: center; padding:10px 0;}
.zg_1600 .canvas_brief{ font-size:22px;}
.zg_1366 .canvas_brief{ font-size:18px;}

.pub_title2{ font-size:24px; line-height:36px;color:#333; font-weight: bold;margin:15px auto;}
.pub_title2_border{ border-bottom:1px solid #E6E6E6;padding-bottom: 7px; }
.title2_right{ display:inline-block; *display:inline;zoom:1; padding:0 16px;border-radius: 18px; background:#FBB13C ; font-size:14px; line-height:36px; font-weight:normal;float:right;color:#fff;}
.title2_right:hover{ background: #1762a7;box-shadow:0 3px 6px rgba(255,48,0,.3);text-decoration: none;color:#fff;}
.title2_class{ font-size:18px;line-height:36px; color:#666;margin:0 1.5em 0 2.6em;font-weight:normal; position: relative;} 
.title2_class:hover,.title2_class.on{ color:#1762a7;text-decoration: none;font-weight: bold;}
.title2_class em{position: absolute; width:100%; height:2px ; background:#1762a7;left:0; bottom:-13px; display:none;}
.title2_class:hover em,.title2_class.on em{ display: block;}

.zg_1600 .pub_title2{ font-size:22px;}
.zg_1366 .pub_title2{ font-size:20px;}
.zg_1366 .title2_class{ font-size:16px;}
.zg_1366 .title2_class em{ bottom:-15px;}

/*详情页*/

/*详情页 title*/
.show_title{ border-bottom:1px dashed #E6E6E6;}
.show_namert{ margin-bottom:10px;display:table;height:100%;}
.show_namert_box{display:table-cell; vertical-align: middle;height:100%;}
.show_name{ padding-left:33px; font-size:24px; line-height:36px;color:#333; background:url(../zgimg/titile_icon.png) no-repeat left 4px;margin-bottom: 10px;  }
.show_name_link{ display:inline-block; *display:inline; zoom:1; min-width:80px; border-radius: 18px; background:#FBB13C; box-shadow:0 3px 6px rgba(255,79,0,.2); font-size:14px; line-height:36px; color:#fff; text-align: center; padding:0 10px; margin-right:20px;  }
.show_name_link:hover{ text-decoration: none; color:#fff;background:#1762a7;}
.show_name_linkxq{ display:inline-block; *display:inline; zoom:1; min-width:80px; border-radius: 18px; background:#FBB13C; box-shadow:0 3px 6px rgba(255,79,0,.2); font-size:14px; line-height:36px; color:#fff; text-align: center; padding:0 10px; margin-right:20px;  }
.show_name_linkxq:hover{ text-decoration: none; color:#fff;background:#1762a7;}

.bdsharebuttonbox{ vertical-align: middle; background: none; display: inline-block;*display:inline; zoom:1;float: right; height: 36px;
}
.bdsharebuttonbox a.bds_more{ margin: 0; display:inline-block;*display:inline; zoom:1;  background:url(../zgimg/sprite_01.png) no-repeat -343px 5px;padding-left:30px; height:36px; font-size:14px; line-height:36px;}
.bdsharebuttonbox a.bds_more:hover{ background-position: -343px -45px; text-decoration: none; }
.btn_compare,.btn_share.on{ display:inline-block; *display:inline; zoom:1; padding-left: 29px; background:url(../zgimg/sprite_01.png) no-repeat -77px 7px; margin-left: 16px; vertical-align: middle; font-size:14px; line-height:36px; }
.btn_compare:hover{ background-position: -77px -43px; text-decoration: none; }
.btn_share{ display:inline-block; *display:inline; zoom:1; padding-left: 33px; background:url(../zgimg/sprite_01.png) no-repeat -177px 8px; margin: 0 19px 0 30px; vertical-align: middle; font-size:14px; line-height:36px; }
.btn_share:hover,.btn_share.on{ background-position: -177px -42px; text-decoration: none; }
.show_name_num{ display:inline-block; *display:inline; zoom:1; font-size:16px; line-height:30px; color:#333; }
.show_name_num span{ font-size:22px; margin:0 20px 0 2px; vertical-align: middle;}
.name_color1{ color:#EE4040;}
.name_color2{ color:#FBB13C;}
.name_color3{ color:#FF715B;}
.zg_1600 .show_name{ font-size:22px;margin-bottom: 0;}
.zg_1366 .show_name{margin-bottom: 0;}
.zg_1600 .show_name_num span{ font-size:20px;}
.zg_1366 .show_name_num span{ font-size:18px;}
.zg_1366 .show_name_num{ font-size:14px;}

.img_box{ width:100%;}
.img_box img{ width:100%;}
.show_zwtj{margin:0 auto 40px;}

/*推荐课程*/

.courses_list{ display:none;  margin:30px auto 50px;}
.courses_list li{ width:22.7%;margin-right: 2.9%;  background-size: 100% 100%; border-radius: 20px; }
.courses_li1{ background:url(../zgimg/new_ms1.png) no-repeat;}
.courses_li2{ background:url(../zgimg/new_ms2.png) no-repeat;}
.courses_li3{ background:url(../zgimg/new_ms3.png) no-repeat;}
.courses_li4{ background:url(../zgimg/new_ms4.png) no-repeat;}
.courses_li5{ background:url(../zgimg/new_add1.png) no-repeat;}
.courses_li6{ background:url(../zgimg/new_add2.png) no-repeat;}
.courses_li7{ background:url(../zgimg/new_add3.png) no-repeat;}
.courses_li8{ background:url(../zgimg/new_add4.png) no-repeat;}
.courses_list li>a{ display: block;box-sizing: border-box;padding:25px 9.5% 20px;border-radius: 20px; }
.courses_list h6{ margin-top:7px; font-size:24px;line-height:30px; color:#fff; height:30px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;font-weight:normal; }
.courses_list p{ margin:12px auto 3px; font-size:16px;line-height:24px; color:#fff; height:48px; overflow: hidden;/* white-space: nowrap; text-overflow: ellipsis;*/ }
.courses_list b{ font-size:24px; line-height:30px; color:#fff;}
.courses_list span{ display:inline-block; *display:inline; zoom:1; padding:0 1.4em 0 1.6em; background:#fff; border-radius: 1em; font-size:16px; line-height:2; float:right; }
.courses_list i{ display:inline-block; *display:inline; zoom:1; width:0; height:0; border-width:5px; border-style:solid;vertical-align: middle; margin-left: 5px;} 
.courses_li1 span,.courses_li6 span,.courses_li4 span{ color:#FF6961;}
.courses_li1 i,.courses_li6 i,.courses_li4 i{border-color:transparent transparent transparent #FF6961;}
.courses_li2 span{ color:#788DFD;}
.courses_li2 i{border-color:transparent transparent transparent #788DFD;}
.courses_li3 span{ color:#8970FC;}
.courses_li3 i{border-color:transparent transparent transparent #8970FC;}
.courses_li5 span{ color:#ba78ff;}
.courses_li5 i{border-color:transparent transparent transparent #ba78ff;}
.courses_li7 span{ color:#788dfd;}
.courses_li7 i{border-color:transparent transparent transparent #788dfd;}
.courses_li8 span{ color:#55c28a;}
.courses_li8 i{border-color:transparent transparent transparent #55c28a;}
.courses_list a:hover{ text-decoration: none; box-shadow: 2px 4px 8px rgba(0,0,0,.2);}
.courses_list a:hover h6{ font-weight: bold;}
.courses_list a:hover span{font-weight: bold;box-shadow: 0 4px 7px rgba(255,79,0,.2); }

.pub_title3{ font-size:24px;line-height:30px;text-align: center; margin:0 auto 30px;}

.zg_1600 .courses_list a{ padding:20px 8% 15px;}
.zg_1366 .courses_list a{ padding:15px 6% 10px;}
.zg_1600 .courses_list h6,.zg_1600 .courses_list b,.zg_1600 .pub_title3{ font-size:22px; }
.zg_1366 .courses_list h6,.zg_1366 .courses_list b,.zg_1366 .pub_title3{ font-size:18px; }
.zg_1600 .courses_list p,.zg_1366 .courses_list p{ font-size:14px; }
.zg_1600 .courses_list span{ padding:0 1.2em 0 1.4em;}
.zg_1366 .courses_list span{ padding:0 .5em 0 1em; font-size: 14px;}


.show_link{ text-align: center;margin:60px auto; }
.show_link a{ display:inline-block;*display:inline;zoom:1; min-width:200px; font-size:16px;line-height:50px; color:#fff; background:#1762a7; border-radius: 25px; margin:0 10px; }
.show_link a:hover{ background: #FF3000; box-shadow: 0 3px 6px rgba(255,48,0,.3); text-decoration: none; }
.zg_1366 .show_link a{ font-size:14px;line-height: 44px;}

/*详情页职位详情*/
.zw_zwxx_jies{ clear:both; }
.zw_zwxx_jies h6{ font-size:24px;line-height:32px; margin-bottom:18px; font-weight: normal;}
.zw_jobtab{ margin-bottom:40px; border:none; border-collapse:collapse; }
.zw_jobtab th{ width:12.5%;  padding:1.25em 1em;box-sizing:border-box;background: #F8F9FA; color:#666;font-size:16px; text-align: center; border:1px solid #E6E6E6; font-weight:normal;}
.zw_jobtab td{ width:37.5%;font-size:16px;line-height:30px; padding:1.25em 1em;box-sizing:border-box; text-align: center; border:1px solid #E6E6E6; }
.zw_jobtab a{ display:inline-block;*display:inline;zoom:1;border-bottom:1px solid #3B86FF;color:#3B86FF;margin-left: 10px;}
.zw_jobtab a:hover{ text-decoration: none; font-weight:bold;}
.zw_jobtab_new{padding:20px 27px; font-size:14px; line-height:26px; color:#333; background:#fff; box-shadow:0 3px 10px rgba(0,0,0,.16);margin-bottom: 40px;  } 
.zg_1600 .zw_zwxx_jies h6{ font-size:22px; }
.zg_1366 .zw_jobtab th{ font-size:16px; }
.zg_1366 .zw_jobtab td{ font-size:14px; }

.bdshare_popup_box{ left:auto!important; right:6%!important;}
.hei45{ height:45px; width:100%;clear:both;}
.hei20{ height:20px; width:100%;clear:both;}
.zyYc p.cont{ z-index:1;}
.search_pers_zwxx>li { width:31%; margin-right:3.5%; }
.search_pers_zwxx li:nth-child(3n){margin-right: 0;}

/*分数库*/
.public_submid{ width:25%; margin:20px auto 0; }
.main_rsph_fsk{ margin:40px auto 0;}
.public_botsfm{ padding-bottom: 20px;}
.search_pers_center{text-align: center; margin:0 auto;font-size: 0;}
.search_pers_center>li{ display:inline-block; text-align: left;vertical-align: middle; }
.search_pers_center>li.search_wrap{ overflow: visible;top: 5px;}
.search_pers_center>li.search_wrap{ overflow: visible;top: 0;}

/*专业库*/
.top_message{ background: #FFE9E9; }
.top_message div{  font-size:16px; line-height: 50px;height:50px; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; text-align:center;}
.top_message .color_bh{ color:#FF3000;}
.zg_1366 .top_message div{ font-size:12px;}
.fsk_tab{ position: relative; margin-bottom: 20px;}
.fsk_tab a{ display:inline-block; *display:inline; zoom:1; padding:0 20px; margin-right: 40px; border-bottom:2px solid #fff; font-size:20px;line-height:50px; color:#333; }
.fsk_tab .on,.fsk_tab a:hover{ text-decoration: none; border-color:#1762a7; color:#1762a7; font-weight:bold;}
.fsk_tab a.more{padding:0; margin-right:0;font-size: 14px!important; line-height:24px;color: #3B86FF;}
.zy_sort{ margin-bottom: 20px; }
.zy_sort span{ display:inline-block; *display:inline; zoom:1;margin:0 2.8em 1em 0;  font-size:16px; line-height:1.5; color:#333; cursor: pointer;}
.zy_sort span:hover,.zy_sort span.on{ color:#FF3000; }

.zg_1366 .fsk_tab a,.zg_1366 .zy_sort span{ font-size:16px;}
.zg_1366 .zy_sort span{ margin:0 1.8em .8em 0;}

.sortcon_xq{ margin-bottom: 40px;  clear: both; }
.sortcon_xq:last-child{margin-bottom: 0;}
.sortcon_xq h4{ font-weight:normal; font-size:20px; line-height: 36px;color:#333;margin-bottom: 20px;}
.zg_1600 .zy_sort span{ font-size:18px;}
.zg_1366 .zy_sort span{ font-size:16px;}
.zykzby_con{display:none;}
.sortcon_xq ul{ border-left:1px solid #E6E6E6;  }
.sortcon_xq li{ box-sizing: border-box; width:25%; border-bottom:1px solid #E6E6E6; border-right:1px solid #E6E6E6; height:86px; display:table;}
.sortcon_xq li:hover{ box-shadow: 0 0 4px rgba(255, 70, 42, 0.6);}
.sortcon_new_top{ border-top:1px solid #E6E6E6; }
.sortcon_xq a{ display:table-cell; width:100%;height:100%; vertical-align: middle; text-align: center; font-size:16px; line-height:36px; text-decoration: none!important;}
.sortcon_xq i{font-style:normal; font-size:12px; line-height:22px; color:#999; display:block; }
.sortcon_xq li:hover i{ color:#1762a7;}
.zy_sortcon{ display:none;}

/*进面排行*/
.zg_table_new th{ background: #FF805A; text-align: center; font-size: 16px;;line-height:50px; font-weight:bold; color:#fff; }
.zg_table_new td { text-align: center; font-size:14px; line-height:26px; padding:15px 5px; border-bottom:1px solid #E6E6E6; }
.zg_table_new a{ text-decoration: underline; }
.zg_table_new a:hover{ font-weight:bold; color:#ff3000; }
.zg_table_new a.table_link{display:inline-block; *display:inline; zoom:1;line-height: 36px; text-decoration: none!important; width:100px; height:36px; background: #FFF5E6; border-radius: 18px; text-align: center; color:#666;}
.zg_table_new a.table_link:hover{ background: #ff3000; color:#fff;box-shadow: 0 3px 6px rgba(255,79,0,.2); }
.zg_1366 .zg_table_new th{ font-size: 14px;}


/*面试名单*/
.link_btn{ display:inline-block; *display:inline; zoom:1; padding:0 18px; background: #FBB13C; border-radius: 18px; box-shadow: 0 3px 6px rgba(255,79,0,.2); font-size:14px;line-height:36px; color:#fff;}
.link_btn:hover{ background: #ff3000;color:#fff; text-decoration: none;}
.msmd_details{ margin:20px auto 50px; }
.msmd_fli{ width:18%; box-sizing: border-box; background: #fff; box-shadow: 0 3px 6px rgba(0,0,0,.16); padding:12px 20px; }
.msmd_fli li{ font-size:16px;line-height:42px; color:#333; cursor: pointer;}
.msmd_fli li:hover,.msmd_fli li.on{ color:#FF3000;font-weight: bold; }
.msmd_rtnr{ width:80%; padding:10px 0; background: #fff; box-shadow: 0 3px 6px rgba(0,0,0,.16);position: relative;}
.msmd_nrbox{ box-sizing: border-box;padding:10px 10% 10px 2%;height:214px; overflow-y: auto;position: relative;  } 
.msmd_nrbox::-webkit-scrollbar {width: 3px;background-color: #fff;border-radius: 3px; }
.msmd_nrbox::-webkit-scrollbar-track { width: 3px;background-color: #fff;border-radius: 3px;overflow: hidden; }
.msmd_nrbox::-webkit-scrollbar-thumb { width: 3px;background-color:#ff3000;border-radius:3px;}
.msmd_rtnr p{ font-size:14px;line-height:30px; margin-bottom:24px; position: relative; padding-left:110px; }
.msmd_rtnr b{width:22px;height:30px;background:url(../zgimg/icon_msmd.png) no-repeat;  position: absolute; left:0; top:0; font-size:14px;line-height:30px; padding-left: 32px;min-width:70px; }
.msmd_rtxs1 b{ background-position: 0 4px ; }
.msmd_rtxs2 b{ background-position: 0 -52px ; }
.msmd_rtxs3 b{ background-position: 0 -133px; }
.msmd_rtlink{position: absolute; right:15px; bottom:28px; font-size:14px; line-height: 24px; color:#FF805A; text-decoration: underline; }
.msmd_rtlink:hover{ color:#ff3000;}
.zg_1366 .msmd_fli li{ font-size: 14px;}

/*面试名单*/
.msmd_topxx{ background: #fff; box-shadow:0 3px 6px rgba(0,0,0,.16); box-sizing: border-box; padding:10px 2.5% ; }
.msmd_topxx li{ width:26%; float:left; position: relative;font-size:16px; line-height: 30px;padding:0 2em 0 5em;box-sizing: border-box;}
.msmd_topxx li.msmd_topxx1{ min-height: 60px; }
.msmd_topxx li.msmd_topxx4{ width:22%; }
.msmd_topxx li.msmd_topxx7{ padding-left: 6.8em;}
.msmd_topxx li.msmd_topxx8{ padding-left: 7.8em;}
.msmd_topxx b{ position: absolute; left:0;top:0; }
.msmd_topxx li.on,.msmd_topxx li:hover{ color:#FF3000; }
.zg_1366 .msmd_topxx li{ font-size:14px;}

.msmd_listcont{ margin:50px auto 0; }
.msmd_listtop{ height:50px; background:#FF805A; text-align:center; font-size:22px; line-height:50px; color:#fff;}
.msmd_listtop b{ font-size:26px;  color:#FFE875; }
.msmd_list{ border-left:1px solid #E6E6E6; }
.msmd_list li{ width:50%; box-sizing: border-box; float:left; border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6; font-size:16px; line-height:60px;color:#666; text-align: center; }
.msmd_list li:nth-child(-n+2),.msmd_lstit{ border-bottom:none; font-weight:bold;color:#333; }
.msmd_list span,.msmd_list em{ display:inline-block; *display:inline; zoom:1; width:50%;box-sizing: border-box; border-right:1px solid #e6e6e6; }
.msmd_list span{ background: #F8F9FA; }
.msmd_list em{ font-style:normal; }
.zg_1366 .msmd_list li{ font-size: 14px;}

/*面试公告*/
.msgg_hr{ margin:20px auto 50px;width:100%;height:0px; border-top:1px dashed #EAEAEA; }
.msgg_tab{ margin:0 auto 40px;}
.msgg_tab a{ display: block; width:23.7%; margin-right: 1.1%; border:1px solid #E6E6E6; border-radius: 10px; text-align: center; font-size:16px; line-height: 44px; float: left; }
.msgg_tab a.on,.msgg_tab a:hover{ background: #1762a7; border-color:#1762a7; color:#fff; text-decoration: none; }
.msgg_bmlist{ display:none; padding-bottom: 20px;}
.msgg_bml{ border-left:1px solid #E6E6E6;}
.msgg_bml li{ width:25%; float:left; border-bottom:1px solid #e6e6e6; border-right:1px solid #e6e6e6; height:125px;display:table;box-sizing: border-box; }
.msgg_bml li:hover{ box-shadow: 0 0 4px rgba(255, 70, 42, 0.6);}
.msgg_bml li:hover a{ color:#1762a7;}
.msgg_bml div{ width:100%; height:100%; display:table-cell; vertical-align: middle; text-align: center;box-sizing: border-box;padding:0 10px; }
.msgg_bml a{ margin:0 3px;    display: inline-block;*display:inline; zoom:1;}
.msgg_topa{ font-size:18px; line-height: 26px; margin-bottom: 10px!important; }
.msgg_bota{ font-size:14px; line-height: 20px;color:#666; }
.ggtsa{ font-size:14px;}
.msgg_bml a:hover{ text-decoration: none;}
.msgg_bml a.on{ color:#ff3000;}

.zg_1600 .msgg_topa{ font-size:16px;}
.zg_1366 .msgg_topa{ font-size:14px;}
.zg_1366 .msgg_tab a{ font-size:12px;    margin-right: 1%;}
.zg_1366 .msgg_bml li{ height:105px;}
.wrap .wrap{ width:100%; }

/*每日统计*/
.main_grey{ width:100%;height:39px; background: #F2F2F2; clear:both; }
.main_tjbox{ padding:70px 0 0; }
.tj_province{ padding:45px 33px; background: #FFFBF6; }
.tj_title{ text-align: center; font-size:28px;line-height: 38px; color:#333; }
.tj_title b{ color:#ff3000;}
.zg_1600 .tj_title{ font-size:26px;}
.zg_1366 .tj_title{ font-size:22px;}
.tjsf_list{ margin:42px auto 0; }
.tjsf_list li{ width:48%; padding-right:2%; float: left;margin-bottom: 15px; }
.tjsf_list span{    float: left; display:inline-block; *display:inline; zoom:1; width:72px;height:32px; text-align: center; background: #1762a7; border-radius: 16px; font-size:16px; line-height: 32px; color:#fff; margin-right: 11px; }
.tjsf_list a{    float: left; font-size:16px; line-height: 32px;margin-right: 20px; }
.tjsf_list a:last-child{ margin-right: 0;}
.tjsf_list a:hover{ color:#FF3000;text-decoration: none;}
.zg_1366 .tjsf_list a{ font-size:14px; margin-right: 18px;}
.zg_1366 .tjsf_list span{ font-size:14px; width:60px;}

.tj_table{ margin:29px auto 0; }
.tj_table th{ text-align: center; font-size:16px; line-height: 48px; color:#fff; font-weight:bold; background:#FF805A;border:1px solid #FF805A;  }
.tj_table td{padding:15px 5px; border:1px solid #E6E6E6;  text-align: center; font-size:14px; line-height: 30px;  }
.color_red,.color_red a{ color:#FF3000; }
.hei30{height:30px;}

/*每日统计*/
.mrtj_mid{ display:none;}
.mrtj_fbox{ position: relative;  padding:0 2.5%; margin:40px auto;}
.mrtj_top{  width: 100%;position: relative; overflow: hidden; height:96px; }
.mrtj_fbox>a{display:block;position: absolute;z-index:2;width:16px;height:29px;/* background:url(../zgimg/btn_date.png) no-repeat; */top:50%;margin-top:-15px;}
.mrtj_fbox>a.btn_prev{ background-position: 0 0 ; left:0; }
.mrtj_fbox>a.btn_next{ background-position: -41px 0 ; right:0; }
.mrtj_fbox>a.btn_prev:hover{ background-position: 0 -34px; }
.mrtj_fbox>a.btn_next:hover{ background-position: -41px -34px; }
.mrtj_date li{ font-size:18px;color:#333; border-radius:50%; text-align: center; cursor: pointer;}
.mrtj_date li.swiper-slide{ display: -webkit-box;  display: -ms-flexbox; display: -webkit-flex; display: flex;  -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center;  justify-content: center;   -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center;  align-items: center; }
.mrtj_date li a{ display:block; width:94px; height:94px; line-height: 94px;border-radius:50%; border:1px solid #ddd; background: #e6e6e6; color:#999; text-decoration: none!important; margin-right:27px; }
.mrtj_date li.on a {
    display: block;
    background: #0b0962;
    width: 90px;
    height: 90px;
    line-height: 90px;
    border: 3px solid #669bd2;
    color: #fff;
}

.inlinefj{ text-align: center; width:100%;}
.inlinebk{ display:inline-block; *display:inline; zoom:1;}
